lapdm_channel Struct Reference
LAPDm implementation according to GSM TS 04.06

the two lapdm_entities that form a GSM logical channel (ACCH + DCCH) More...

`#include <lapdm.h>`

## Data Fields

struct llist_head | list
| internal linked list
char * | name
| human-readable name
struct lapdm_entity | lapdm_acch
| Associated Control Channel.
struct lapdm_entity | lapdm_dcch
| Dedicated Control Channel.

## Detailed Description

the two lapdm_entities that form a GSM logical channel (ACCH + DCCH)

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/lapdm.h